/*
Theme Name: QCON Constructions Theme
Description: Wordpress Theme for QCON Constructions
Author: Ryan Murray
Template: Avada
*/

@import url("../Avada/style.css");
@import url("../Avada/css/media.css");

#header {
	padding:0 10px 0px;
	background: #387138;
	background-image: linear-gradient(bottom, #397339 0%, #1A3C1E 90%);
	background-image: -o-linear-gradient(bottom, #397339 0%, #1A3C1E 90%);
	background-image: -moz-linear-gradient(bottom, #397339 0%, #1A3C1E 90%);
	background-image: -webkit-linear-gradient(bottom, #397339 0%, #1A3C1E 90%);
	background-image: -ms-linear-gradient(bottom, #397339 0%, #1A3C1E 90%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.00, #397339),
	color-stop(0.90, #1A3C1E)
);

}

#header .logo{
	float:left;
	overflow:hidden;
	margin: 0px 0 0;
	position: absolute;
	z-index: 10;
}

div.home-blog {
	margin-top: 30px;
}

#nav ul a{
	display:block;
	height:83px;
	line-height:83px;
	border-top:3px solid #A0CE4E;
	color: #fff;
}

.reading-box {
	margin-bottom: 50px;
}

.reading-box h2 {
	font-size: 26px !important;
	margin-top: 14px !important;
}

#main {
	background: url(../Avada/images/watermark.png) no-repeat bottom right;
}

div.one_fourth div.title {
	background: none;
}

#main .post-content  div.one_fourth div.title h2 {
	background: none;
}

img.footerlogo {
	margin: 0 0 20px 0; 
}

.footer-area, #footer {
	background-image: linear-gradient(bottom, #18331A 100%, #2D5E2E 0%);
background-image: -o-linear-gradient(bottom, #18331A 100%, #2D5E2E 0%);
background-image: -moz-linear-gradient(bottom, #18331A 100%, #2D5E2E 0%);
background-image: -webkit-linear-gradient(bottom, #18331A 100%, #2D5E2E 0%);
background-image: -ms-linear-gradient(bottom, #18331A 100%, #2D5E2E 0%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(1, #18331A),
	color-stop(0, #2D5E2E)
);
	color: #fff;
	border: none;
}

.footer-area a {
	color: #fff;
}

.footer-area ul {
	font-size: 13px;
}

.footer-area ul li {
	background: none;
	border-bottom: 1px solid #0c300f;
}

#jtwt {
	color: #fff;
}

.footer-area ul li.flickr-photo {
	border-bottom: none;
}

#footer {
	text-align: center;
	color: #fff;
}

#footer a {
	color: #fff;
}

.copyright {
	color: #fff;
	margin: 6px 0 0 0;
}

.social-networks a {
	background: none;
}

.social-networks a.facebook {
	background: url(http://www.qconsolutions.com.au/wp-content/uploads/2012/10/facebook-e1349691623264.png) no-repeat;
	width: 25px;
	height: 25px;
}

.social-networks a.twitter {
	background: url(http://www.qconsolutions.com.au/wp-content/uploads/2012/10/twitter-e1349691640334.png) no-repeat;
	width: 25px;
	height: 25px;
}

.social-networks li {
	margin-left: 10px;
}

.review blockquote q {
	background: #2c5c2d;
	background-image: linear-gradient(bottom, #18331A 100%, #2D5E2E 0%);
	background-image: -o-linear-gradient(bottom, #18331A 100%, #2D5E2E 0%);
	background-image: -moz-linear-gradient(bottom, #18331A 100%, #2D5E2E 0%);
	background-image: -webkit-linear-gradient(bottom, #18331A 100%, #2D5E2E 0%);
	background-image: -ms-linear-gradient(bottom, #18331A 100%, #2D5E2E 0%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(1, #18331A),
		color-stop(0, #2D5E2E)
	);
	color: #fff;
}

.review blockquote div {
	background: url(../Avada/images/arrow.png) no-repeat;
}

#sidebar #jtwt {
	color: #747474;
}

div.contact-fields input[type=text], textarea, #subForm input[type=text] {
	border:1px solid #d2d2d2;
	width:292px;
	font-size:13px;
	color:#747474;
	-webkit-box-shadow: inset 0 1px 5px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 1px 5px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 5px rgba(0,0,0,0.1);
	padding:8px 10px;
	float:left;
	margin-right:14px;
	display: block;
	margin-bottom: 11px;
}

#subForm input[type=text] {
       width:180px;
}

textarea {
	width: 620px;
	
}

div.submit {
	margin-bottom: 30px;
}


div.page-title h1 {
	display: none;
}

#respond {
	margin-top: 30px;
}

.footer-area ul.wGallery li.wGallery {
	display: block;
	border-bottom: none;
	margin: 1px;
	float: left;
	padding: 0;
}

.footer-area a {
	text-shadow: none;
}

.copyright {
	text-shadow: none;
}

img.icon {
	margin-top: -15px;
}

#main {
	padding-bottom: 40px;
}

.review blockquote div strong {
	background: none;
	padding-left: 0px;
}

.footer-area ul li.gallery {
	display: block;
	border-bottom: none;
	padding: 0;
	margin: 2px;
	float: left;
}

.footer-area ul li.gallery img {
	width: 50px !important;
	height: 50px !important;
}

span.time-meta {
	clear: both;
	display: block;
	width: 100%;
	margin: 10px 0;
	font-style: italic;
}

span.from-meta {
	display: none;
}

@media only screen and (max-width: 940px){

	#header {
		background: none;
	}
	
	#header .logo {
		position: relative;
		top:-20px;
	}

}